Page MenuHomePhabricator

Use Natural Earth for low-zoom cities
Closed, ResolvedPublic

Description

possibly joined against OSM data to get more languages, but I need some kind of subjective ranking for acceptable city name selection at low zooms.

Event Timeline

Pnorman created this task.Jan 12 2017, 11:01 PM
Pnorman moved this task from Backlog to In progress on the Maps-Sprint board.
Pnorman claimed this task.
Pnorman removed Pnorman as the assignee of this task.Jan 20 2017, 9:01 PM
Pnorman claimed this task.

Partially done, but using NE names, so everything is in English. I still need to write the JOIN logic, but that needs more data loaded.

Pnorman closed this task as Resolved.Jan 23 2017, 8:30 PM

Done, and I found some cities in Canada to test it with.